/* LAST UPDATED 11/12/2001 JF */
/* Wildbunch style sheet */



/* link styles */

		a:active{color: #ffffff;}
		a:link{color: #ffffff;}
		a:visited{color: #ffffff;}
		

/* headline for white areas*/
h3
	{
		font-weight: bold; 
		font-size: 12px; 
		line-height: 14pt;
		color: #000000;
		vertical-align: top;
		font-family:  Arial, Helvetica, sans-serif;  
	}
	
	
p.whitebar
	{
		font-weight: bold;
		font-size: 12pt;
		line-height: 14pt
		color: #000000;
		vertical-align: top;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	

/* subheader for left navigation bar*/
font.hed 
	{
		font-weight: bold; 
		font-size: 12px; 
		line-height: 14pt;
		color: #000000;
		vertical-align: top;
		font-family:  Arial, Helvetica, sans-serif;  
	}		
		
		
/* headline for darker areas*/
h4
	{
		font-weight: bold; 
		font-size: 12px; 
		line-height: 14pt;
		color: #ffffff;
		vertical-align: top;
		font-family:  Arial, Helvetica, sans-serif;  
	}
	
	/* Main text area */
td.text
	{  
		font-size: 10px;
		line-height: 13 px;
		color: #FFFFFF;
		vertical-align: top;
		font-family:  Arial, Helvetica, sans-serif;  
	}

font { font-size: 10px; font-family: arial, verdana, sans-serif }

p { color: white; font-size: 10px; font-family: arial, verdana, sans-serif }